/* 麵包屑 */
.breadcrumbs { width:100%; height:35px; line-height:35px; color:#fff; margin:0px; padding:0 0 0 10px; overflow:hidden; clear:both; }
.breadcrumbs a { color:#fff; font-size:16px; margin:0 10px; }
.breadcrumbs a:first-child { margin:0 10px 0 0; }
.breadcrumbs a:hover { text-decoration:underline; color:#cb0071; }

/* ---------------------------- 內容頁 ---------------------------- */
/* content 內頁背景色 */
.colorBoder1 .whitecon, .colorBoder1 .caption,
.colorBoder2 .whitecon, .colorBoder2 .caption,
.colorBoder3 .whitecon, .colorBoder3 .caption,
.colorBoder4 .whitecon, .colorBoder4 .caption,
.colorBoder5 .whitecon, .colorBoder5 .caption,
.colorBoder6 .whitecon, .colorBoder6 .caption,
.colorBoder7 .whitecon, .colorBoder7 .caption,
.colorBoder8 .whitecon, .colorBoder8 .caption
{ border-style:solid; border-width:8px; border-bottom:none; } 
.colorBoderX .whitecon { border-style:solid; border-width:8px; }
.colorBoder1 .whitecon ul.todaynews li, .colorBoder2 .whitecon ul.todaynews li,
.colorBoder3 .whitecon ul.todaynews li, .colorBoder4 .whitecon ul.todaynews li,
.colorBoder5 .whitecon ul.todaynews li, .colorBoder6 .whitecon ul.todaynews li,
.colorBoder7 .whitecon ul.todaynews li, .colorBoder8 .whitecon ul.todaynews li 
{ border-bottom-style:solid; border-bottom-width:8px; }
.colorBoder1 .caption:before, .colorBoder2 .caption:before,
.colorBoder3 .caption:before, .colorBoder4 .caption:before,
.colorBoder5 .caption:before, .colorBoder6 .caption:before,
.colorBoder7 .caption:before, .colorBoder8 .caption:before, .colorBoderX .caption:before
{ border-top-style:solid; border-top-width:16px; }
    /* 藝人X檔案：無側邊欄 10 則 + 無今日 TOP 10 */
.colorBoderX .whitecon, .colorBoderX .caption { border-color:#fec27a; } 
.colorBoderX .caption:before { border-top-color:#fec27a; }/*折角*/
.colorBoderX .breadcrumbs { background-color:#ed7833; }

    /* 即時新聞 + 側邊欄 10 則背景色 */
.colorBoder1 .whitecon, .colorBoder1 .caption, .colorBoder1 .whitecon ul.todaynews li { border-color:#97c6bf; } 
.colorBoder1 .caption:before { border-top-color:#97c6bf; }/*折角*/
.colorBoder1 .breadcrumbs { background-color:#238db2; }

    /* 熱門新聞 + 側邊欄 10 則背景色 */
.colorBoder2 .whitecon, .colorBoder2 .caption, .colorBoder2 .whitecon ul.todaynews li { border-color:#eac0aa; } 
.colorBoder2 .caption:before { border-top-color:#eac0aa; }/*折角*/
.colorBoder2 .breadcrumbs { background-color:#be0025; }

    /* 時尚消費 + 側邊欄 10 則背景色 */
.colorBoder3 .whitecon, .colorBoder3 .caption, .colorBoder3 .whitecon ul.todaynews li { border-color:#f5e0a9; } 
.colorBoder3 .caption:before { border-top-color:#f5e0a9; }/*折角*/
.colorBoder3 .breadcrumbs { background-color:#ed7833; }

    /* 藝術文化 + 側邊欄 10 則背景色 */
.colorBoder4 .whitecon, .colorBoder4 .caption, .colorBoder4 .whitecon ul.todaynews li { border-color:#f4dec8; } 
.colorBoder4 .caption:before { border-top-color:#f4dec8; }/*折角*/
.colorBoder4 .breadcrumbs { background-color:#e84f55; }

    /* 吃遊聯盟 + 側邊欄 10 則背景色 */
.colorBoder5 .whitecon, .colorBoder5 .caption, .colorBoder5 .whitecon ul.todaynews li { border-color:#c8dfc9; } 
.colorBoder5 .caption:before { border-top-color:#c8dfc9; }/*折角*/
.colorBoder5 .breadcrumbs { background-color:#006561; }

    /* 家庭Plus + 側邊欄 10 則背景色 */
.colorBoder6 .whitecon, .colorBoder6 .caption, .colorBoder6 .whitecon ul.todaynews li { border-color:#f0d3d2; } 
.colorBoder6 .caption:before { border-top-color:#f0d3d2; }/*折角*/
.colorBoder6 .breadcrumbs { background-color:#970382; }

    /* 文　　學 + 側邊欄 10 則背景色 */
.colorBoder7 .whitecon, .colorBoder7 .caption, .colorBoder7 .whitecon ul.todaynews li { border-color:#b4d5d3;  } 
.colorBoder7 .caption:before { border-top-color:#b4d5d3; }/*折角*/
.colorBoder7 .breadcrumbs { background-color:#0062af; }

    /* 神祕花園 + 側邊欄 10 則背景色 */
.colorBoder8 .whitecon, .colorBoder8 .caption, .colorBoder8 .whitecon ul.todaynews li { border-color:#c8dfc9; } 
.colorBoder8 .caption:before { border-top-color:#c8dfc9; }/*折角*/
.colorBoder8 .breadcrumbs { background-color:#008c52; }

/* 新聞標題+分隔線 */
.whitecon h1 { width:85%; font-size:27px; line-height:35px; padding:0 0 10px; margin:20px auto 5px; border:none; border-bottom:1px dotted #ccc; font-family:'Noto Sans TC'; font-weight:700; }
/* 分享+功能鍵 */
.whitecon .function { width:85%; margin:5px auto 20px; overflow:hidden; }
.whitecon .function span.time { width:20%; font-size:13px; color:#666; margin:0px auto 8px; display:inline-block; letter-spacing:1px; }/* 時間 */
.whitecon .function a { display:block; width:35px; height:35px; margin-right:5px; float:right; }
.function a.sharefbnice { background-color:#1877f2; border-radius:100%; position:relative; }
.function a.sharefbnice iframe { transform:scale(0.8); position:absolute; top:6px; left:-3px; }
.function a.sharefb { background:url(../images/fb.svg) center no-repeat; background-size:35px; }
.function a.shareline { background:url(../images/line.svg) center no-repeat; background-size:35px; }
.whitecon .function a:hover { opacity:0.8; }

/* 內文 */
.whitecon .text { width:85%; margin:0 auto; }
.whitecon .text p, .whitecon .text p b, .whitecon .text p strong, .whitecon .text p a { font-size:18px; line-height:1.8; text-align:justify; text-justify:inter-ideograph; margin-bottom:20px; }
.whitecon .text p b, .whitecon .text p strong { font-weight:500; }
.text h3, .text h4, .text h5, .text h6 { font-size:22px; line-height:1.8; font-weight:500; }/*小標*/
.whitecon .text p a { color:#ffa800; }
.whitecon .text p a:hover { color:#f39800; text-decoration:underline; }

/* 內文大圖 */
.text .photOut { width:100%; margin:40px auto; padding:0px; }
.text .photo { display:table; margin:auto; caption-side:bottom; }
.text .photo a { margin:0px auto; }
.text .photo a img { width:auto; margin:0px auto; display:block; line-height:0; max-height:650px; max-width:100%; }
.text .photo p { display:table-caption; width:auto; font-size:17px; line-height:1.6; text-align:left; padding:7px 0px 8px; margin:0; }

/* 內文影音 YOUTUBE RWD */
.v_container, .v_containerTOP { height:0; padding-bottom:56.25%; position:relative; overflow:hidden; margin:40px auto; }
.v_container iframe, .v_container object, .v_container embed , .v_containerTOP iframe, .v_containerTOP object, .v_containerTOP embed
 { width:100%; height:100%; position:absolute; top:0; left:0; }
.v_containerTOP { margin:0 auto; } /* 影音專用，H1上 */
.asideBlock .v_container { margin:0 auto; }/* 側邊欄用 */

/* 相關新聞 */
.whitecon .captionR { width:85%; margin:0 auto; padding:0; border-bottom:2px solid #ffa800; } /* 內文頁相關新聞用 (接在內文框內) */
.whitecon .captionR p { display:inline-block; background-color:#ffa800; font-size:18px; line-height:20px; padding:10px 12px 6px 8px; position:relative; }
.whitecon .captionR p:before, .whitecon .captionR p:after { content:""; display:block; width:0; height:0; position:absolute; top:0; right:0; }
.whitecon .captionR p:before { border-top:10px solid #fff; border-left:15px solid transparent; }
.whitecon .captionR p:after { border-bottom:10px solid #f9d685; border-right:15px solid transparent; }
.whitecon .relatedBox {margin-top: 20px;}
ul.related { width:85%; margin:0px auto 20px; overflow:hidden; }
ul.related li { border-bottom:1px dotted #ccc; padding:0 0 0 5px; }
ul.related li a { padding:0px; margin:0px; }
ul.related li a p { padding:13px 0px 10px; font-size:18px; }
ul.related li:hover { background-color:#f2f2f2; }

/* 今日top10 */
.caption { width:100%; font-size:22px; line-height:35px; clear:both; margin:0; font-weight:bold; padding:0 0 0 15px; position:relative; }
.caption:before, .caption:after { content:""; display:block; width:0; height:0; position:absolute; top:0; right:0; }/*折角*/
.caption:before { border-left:16px solid transparent; }
.caption:after { border-bottom:16px solid #ccc; border-right:16px solid transparent; }
ul.todaynews, ul.searchList { overflow:auto; padding:0px; }
ul.todaynews li, ul.searchList li { padding:15px; margin:0 auto; }
ul.todaynews li a, ul.searchList li a { line-height:1.5; display:block; overflow:hidden; position:relative; }
ul.todaynews li:hover, ul.todaynews li:active { background-color:#e4e4e4; }
ul.todaynews li a div, ul.searchList li a div { width:25%; float:left; height:0; padding:0 0 16%; overflow:hidden; background-color:#fff; } /* 縮圖 */
ul.todaynews li a p, ul.searchList li a p { width:75%; float:left; font-size:18px; padding:0 0 0 10px; }/* 標題 */
ul.todaynews li a span.time, ul.searchList li a span.time { font-size:14px; position:absolute; bottom:0; right:0; letter-spacing:1px; }/* 時間 */

/* 行動裝置用：更多藝人X檔案 */
.captionX , .whiteconX { display:none; }
aside .Xfile .XList a p img { display:none; }

/* ---------------------------- RWD ---------------------------- */
/* ----------- PAD  側邊欄隱藏 */
@media screen and (max-width:1000px) {
    /* ----------- 內文 ----------- */
    .breadcrumbs { margin:10px auto 0px; }
	.searchbox, .related { width:96%; margin:0px auto; line-height:1.6; }
    .whitecon h1, .whitecon .function , .whitecon .text, .whitecon .captionR , ul.related { width:90%; }
    .whitecon .function { height:40px; padding:0px; text-align:right; }
    .whitecon .function span.time { width:auto; display:inline-block; float:left; text-align:left; }
    .text .photo p { line-height:1.4; padding:5px 0px; }
    ul.todaynews li a span.time { bottom:-4px; }
    /* 行動裝置用：更多藝人X檔案 */
    .colorBoderX .whitecon { border-bottom:none; }
    .captionX { display:block; width:100%; border:8px solid #fec27a; border-bottom:none; font-size:22px; line-height:35px; clear:both; margin:0; font-weight:bold; padding:0 0 0 15px; position:relative; }
    .captionX:before , .captionX:after { content:""; display:block; width:0; height:0; position:absolute; top:0; right:0; }/*折角*/
    .captionX:before { border-top:16px solid #fec27a; border-left:16px solid transparent; }
    .captionX:after { border-bottom:16px solid #ccc; border-right:16px solid transparent; }
    .whiteconX { display:block; width:100%; background-color:#fec27a; }
    .whiteconX ul.Xfile { display:flex; overflow:auto; padding:15px; flex-direction:row; flex-wrap:wrap; justify-content:space-between; }
    .whiteconX ul.Xfile li { display:block; width:49%; margin:0 0 15px; }
    .whiteconX ul.Xfile li:nth-last-child(1) , .whiteconX ul.Xfile li:nth-last-child(2) { margin:0; }
    .whiteconX ul.Xfile li a { display:block; width:100%; height:0; padding:0 0 58%; overflow:hidden; line-height:0; position:relative; }
    .whiteconX ul.Xfile li a p { width:100%; height:30px; padding:0 10px; background-color:rgba(0,0,0,0.7); color:#fff; line-height:30px; position:absolute; bottom:0; }
    .whiteconX ul.Xfile li a:hover p { background-color:rgba(0,0,0,0.9); }
    .whiteconX ul.Xfile li a:hover div img { width:105%; }
}
@media screen and (max-width:500px) {
    /* ----------- 內頁 ----------- */
    /* 內容邊框 */
    .colorBoder1 .caption:before , .colorBoder2 .caption:before ,
    .colorBoder3 .caption:before , .colorBoder4 .caption:before ,
    .colorBoder5 .caption:before , .colorBoder6 .caption:before ,
    .colorBoder7 .caption:before , .colorBoder8 .caption:before , .colorBoderX .caption:before { border-top-width:10px; }
    /* 今日top10 */
    .caption , .captionX { font-size:18px; line-height:30px; padding:0 0 0 10px; }
    .caption:before , .captionX:before { border-left:10px solid transparent; }
    .caption:after , .captionX:after { border-bottom:10px solid #ccc; border-right:10px solid transparent; }
    ul.todaynews li { padding:10px; }
    .whitecon ul.todaynews li a p { line-height:1.2; }
    .whitecon ul.todaynews li a span.time { font-size:13px; color:#999; position:static; float:right; line-height:1; padding:5px 0 0; }
    /* 內文 */
    .whitecon .function , .whitecon .text , .whitecon .captionR , ul.related { width:96%; }
    .whitecon h1 { width:96%; margin:10px auto 0px; font-size:25px; font-weight:500; line-height:1.2; }
    .text .photo a img { max-height:500px; }
    .text h3, .text h4, .text h5, .text h6 { line-height:1.3; margin:0 0 5px; }
    ul.related li a p { padding:8px 0px; line-height:1.3; }
    /* 行動裝置用：更多藝人X檔案 */
    .whiteconX ul.Xfile { padding:10px; }
    .whiteconX ul.Xfile li { width:100%; margin:0 0 10px; }
    .whiteconX ul.Xfile li:nth-last-child(1) { margin:0; }
    .whiteconX ul.Xfile li:nth-last-child(2) { margin:0 0 10px; }
} 
@media screen and (max-width:380px) {
    /* ----------- 內頁 ----------- */
    .whitecon h1 { font-size:23px; }
    .whitecon .function span.time { font-size:13px; }
    .whitecon .text p { line-height:1.6; }
    .whitecon .text .photOut , .v_container { margin:25px auto; }
    .whitecon .text .photOut .photo p { line-height:1.4; font-size:1rem; }
    .caption { font-size:16px; padding:0 0 0 5px; }
    ul.todaynews li { padding:5px; }
    ul.todaynews li a div { width:30%; padding:0 0 20%; }
    .whitecon ul.todaynews li a p { width:70%; padding:0 0 0 7px; }
    .text .photo a img { max-height:400px; }
}
@media screen and (max-width:330px) {
    /* ----------- 內頁 ----------- */
    .whitecon .text p , ul.related li a p { font-size:1rem; }
    .text h3, .text h4, .text h5, .text h6 { font-size:1.1rem; }
    .whitecon .captionR p { font-size:1rem; padding:6px 12px 3px 8px; }
    .whitecon ul.todaynews li a p { font-size:1rem; margin-bottom:5px; }
    ul.todaynews li a span.time { font-size:12px; letter-spacing:0; }
}







